AppendIterator::key
AppendIterator::rewind
AppendIterator
PHP Manual

# AppendIterator::next

Moves to the next element

### Description

public void AppendIterator::next ( void )

Moves to the next element. If this means to another Iterator then it rewinds that Iterator.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- Iterator::next
- AppendIterator::current
- AppendIterator::key
- AppendIterator::valid
- AppendIterator::rewind